 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/Finish.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 567px;
}

.u-section-1 .u-text-1 {
  margin: 178px auto 113px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 155px;
    margin-bottom: 136px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 0% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 146px;
    margin-bottom: 145px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-text-1 {
    width: 259px;
    margin-top: 96px;
    margin-bottom: 96px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 314px;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 251px -125px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-bottom: -67px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -54px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 383px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 30px;
  margin-bottom: -8px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15px));
  min-height: 268px;
  grid-auto-columns: calc(25% - 15px);
  --gap: 20px;
}

.u-section-3 .u-list-item-1 {
  background-size: auto;
  background-image: none;
  box-shadow: 10px 10px 0px 0 rgba(0,206,209,1);
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
  background-image: none;
  box-shadow: 10px 10px 0px 0 rgba(0,206,209,1);
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-2 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  box-shadow: 10px 10px 0px 0 rgba(0,206,209,1);
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-6 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  box-shadow: 10px 10px 0px 0 rgba(0,206,209,1);
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-4 {
  height: 88px;
  width: 88px;
  background-image: none;
  color: rgb(255, 255, 255) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-3 .u-text-8 {
  margin: 20px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(25% - 15px) calc(25% - 15px) calc(25% - 15px) calc(25% - 15px);
    grid-gap: 20px 20px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 10px;
    width: 100%;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 500px;
    grid-auto-columns: calc(50% - 10px);
    grid-gap: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 673px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -251px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 10px) calc(50% - 10px);
    min-height: 560px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
  }

  .u-section-3 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: -254px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 480px;
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 17px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 633px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-3 .u-list-1 {
    margin-bottom: 16px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 549px;
}

.u-section-4 .u-tabs-1 {
  min-height: 528px;
  height: auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-4 .u-tab-link-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1rem;
  font-family: Questrial;
  padding: 5px 15px;
}

.u-section-4 .u-tab-link-2 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1rem;
  font-family: Questrial;
  padding: 5px 15px;
}

.u-section-4 .u-tab-link-3 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1rem;
  font-family: Questrial;
  padding: 5px 15px;
}

.u-section-4 .u-tab-item-4 {
  margin-bottom: 0;
}

.u-section-4 .u-tab-link-4 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1rem;
  font-family: Questrial;
  padding: 5px 15px;
}

.u-section-4 .u-tab-item-5 {
  margin-bottom: 0;
}

.u-section-4 .u-tab-link-5 {
  background-image: none;
  text-transform: uppercase;
  font-size: 1rem;
  font-family: Questrial;
  padding: 5px 15px;
}

.u-section-4 .u-tab-pane-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  margin: 0 540px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-text-3 {
  margin: 2px auto 0 0;
}

.u-section-4 .u-text-4 {
  margin-left: 0;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-4 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-6 {
  margin: 5px auto 0 0;
}

.u-section-4 .u-tab-pane-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-4 .u-text-7 {
  font-weight: normal;
  text-transform: none;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-8 {
  margin: 6px auto 0 0;
}

.u-section-4 .u-text-9 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-10 {
  margin-left: 0;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-4 .u-text-11 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-12 {
  margin-left: 0;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-4 .u-tab-pane-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-4 .u-text-13 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-14 {
  margin: 6px auto 0 0;
}

.u-section-4 .u-tab-pane-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-4 .u-text-15 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-16 {
  margin: 6px auto 0 0;
}

.u-section-4 .u-text-17 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-text-18 {
  margin-left: 0;
  margin-top: 6px;
  margin-bottom: 0;
}

.u-section-4 .u-text-19 {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-20 {
  margin: 6px auto 0 0;
}

.u-section-4 .u-tab-pane-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-4 .u-text-21 {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-4 .u-text-22 {
  margin: 6px auto 0 0;
}

.u-section-4 .u-text-23 {
  margin-left: 0;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-text-24 {
  margin-left: 0;
  margin-top: 6px;
  margin-bottom: 0;
}

@media (max-width: 1399px) {
  .u-section-4 .u-tab-link-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-tab-link-2 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-tab-link-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-tab-link-4 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-tab-link-5 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 805px;
  }

  .u-section-4 .u-tabs-1 {
    min-height: 765px;
    margin-bottom: -73px;
  }

  .u-section-4 .u-tab-item-4 {
    margin-top: 0;
  }

  .u-section-4 .u-tab-item-5 {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-4 .u-tabs-1 {
    margin-bottom: 20px;
  }

  .u-section-4 .u-tab-link-1 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-tab-link-2 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-tab-link-3 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-tab-link-4 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-tab-link-5 {
    padding-left: 40px;
    padding-right: 40px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 320px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-tab-link-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-tab-link-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-tab-link-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-tab-link-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-tab-link-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-1 {
    margin-right: 180px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-4 .u-tab-link-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-tab-link-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-tab-link-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-tab-link-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-tab-link-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-15 {
    width: auto;
    margin-top: 1px;
    margin-right: 0;
  }

  .u-section-4 .u-text-17 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-21 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-23 {
    width: auto;
    margin-right: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 640px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 404px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 220px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 145px;
}

.u-section-6 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  box-shadow: 10px 10px 0px 0 rgba(0,206,209,1);
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 146px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: -19px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 138px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-6 .u-btn-1 {
    margin-bottom: -5px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 90px;
}

.u-section-7 .u-shape-1 {
  width: 100px;
  height: 30px;
  margin: 0 0 -110px auto;
}.u-section-8 .u-sheet-1 {
  min-height: 852px;
}

.u-section-8 .u-text-1 {
  width: 446px;
  margin: 20px auto 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 29px 0 20px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 286px;
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-2 {
  margin: 0;
}

.u-section-8 .u-text-3 {
  margin: 12px 0 0;
}

.u-section-8 .u-image-1 {
  min-height: 286px;
  background-image: url("../images/ImgSliding.png");
  background-position: 60.47% 61.89%;
  background-size: auto 180%;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-8 .u-image-2 {
  min-height: 310px;
  background-image: url("../images/Falling.png");
  background-position: 50% 50%;
}

.u-section-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 310px;
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-text-4 {
  margin: 0;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  margin: 12px 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1255px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -132px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 236px;
  }

  .u-section-8 .u-image-1 {
    min-height: 236px;
  }

  .u-section-8 .u-image-2 {
    min-height: 256px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -514px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    min-height: 181px;
  }

  .u-section-8 .u-image-2 {
    min-height: 196px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1692px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -279px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-1 {
    min-height: 388px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    min-height: 441px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1689px;
  }

  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: -234px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    min-height: 244px;
  }

  .u-section-8 .u-image-2 {
    min-height: 278px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 492px;
}

.u-section-9 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-9 .u-list-1 {
  margin: 30px 0 -19px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 228px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-9 .u-list-item-1 {
  filter: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px;
}

.u-section-9 .u-text-2 {
  font-weight: normal;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-9 .u-text-3 {
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-9 .u-list-item-2 {
  filter: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 30px;
}

.u-section-9 .u-text-4 {
  font-weight: normal;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-9 .u-text-5 {
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-9 .u-list-item-3 {
  filter: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px;
}

.u-section-9 .u-text-6 {
  font-weight: normal;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-9 .u-text-7 {
  line-height: 1.8;
  font-weight: 400;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.3333px);
  }

  .u-section-9 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 1.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-9 .u-list-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 188px;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 1.5rem;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 854px;
}

.u-section-10 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-10 .u-image-1 {
  height: 741px;
  width: 570px;
  margin: 30px 0 0 auto;
}

.u-section-10 .u-gallery-1 {
  height: 741px;
  width: 730px;
  grid-gap: 10px;
  margin: -741px auto 20px 0;
}

.u-section-10 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -22px;
}

.u-section-10 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-10 .u-over-slide-1 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-10 .u-over-slide-2 {
  min-height: 100px;
  background-image: none;
  padding: 10px;
}

.u-section-10 .u-carousel-control-1 {
  position: absolute;
  left: auto;
  width: 40px;
  height: 40px;
  top: auto;
  right: 56px;
  bottom: 8px;
}

.u-section-10 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: auto;
  right: 8px;
  bottom: 8px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-gallery-1 {
    width: 510px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1637px;
  }

  .u-section-10 .u-text-1 {
    margin-left: auto;
  }

  .u-section-10 .u-image-1 {
    height: 934px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-10 .u-gallery-1 {
    height: 560px;
    margin-top: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-10 .u-image-1 {
    height: 935px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: -32px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1395px;
  }

  .u-section-10 .u-image-1 {
    height: 699px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    margin-bottom: -917px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 960px;
  }

  .u-section-10 .u-image-1 {
    height: 438px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-gallery-1 {
    height: 393px;
    margin-bottom: -643px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 150px;
}

.u-section-11 .u-shape-1 {
  width: 100px;
  height: 30px;
  margin: 0 0 -50px auto;
}